Autor Thema: Frust: Drucker geht schon wieder nicht  (Gelesen 948 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline DrMartinus

  • Jr. Mitglied
  • **
  • Beiträge: 74
  • Desktop: KDE 5.8.2
  • Grafikkarte: Radeon HD 6790
  • Grafikkartentreiber: free
  • Kernel: 4.4.28-2-MANJARO 64-bit
  • Prozessor: AMD FX-6100
  • Skill: Durchschnitt
  • Zweig: stable
Frust: Drucker geht schon wieder nicht
« am: 05. November 2016, 17:43:33 »
Das letzte Update (hinter 16.10 wurden scheinbar noch ein paar Dateien hinterhergeschoeben?) hat wieder dazu geführt, dass der Drucker (Brother MFC-J6920DW) nicht mehr funktioniert. Ich habe alle erdenklichen und auch schon erprobten Lösungsansätze durchgespielt (volle Festplatte? Nein; Rechtevergabe - alles richtig). Dennoch kommt immer die Meldung: Filter failedDas ist höchst frustrierend. Ich habe das Wiki durchgeschaut, da wird von avahi-Daemon gesprochen, den habe ich gestartet, das Ergebnis bleibt aber gleich. Ebenso, wenn ich versuche, als root ein Dokument zu drucken.

Der Scanner im Drucker funktioniert übrigens.

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2037
  • Dankeschön: 148 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Frust: Drucker geht schon wieder nicht
« Antwort #1 am: 05. November 2016, 18:01:30 »
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de
Folgende Mitglieder bedankten sich: DrMartinus

Offline DrMartinus

  • Jr. Mitglied
  • **
  • Beiträge: 74
  • Desktop: KDE 5.8.2
  • Grafikkarte: Radeon HD 6790
  • Grafikkartentreiber: free
  • Kernel: 4.4.28-2-MANJARO 64-bit
  • Prozessor: AMD FX-6100
  • Skill: Durchschnitt
  • Zweig: stable
Re: Frust: Drucker geht schon wieder nicht
« Antwort #2 am: 05. November 2016, 19:40:10 »
Danke für die schnelle Antwort. Das hilft mir aber leider nicht wirklich weiter. Der Lösungsvorschlag, auf den da verwiesen wird, habe ich selbst mal geschrieben und natürlich schon überprüft. Und das Downgrade wäre komisch, weil ich stable und nicht testing habe und cups-filters gestern nicht installiert wurden, soweit ich mich entsinne, nur brscan4 wurde wohl erneuert, aber die Datei brscan4.rules scheint in Ordnung.

 :( :( :( :(

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2037
  • Dankeschön: 148 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Frust: Drucker geht schon wieder nicht
« Antwort #3 am: 05. November 2016, 20:26:47 »
Wird nicht mehr lange dauern, dann wird stable ein Update bekommen.
Testing war heute.

Habe es vorhin mit downgrade an einem stabel Laptop noch gemacht und version extra/cups-filters 1.11.6-1 dort installiert.

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline DrMartinus

  • Jr. Mitglied
  • **
  • Beiträge: 74
  • Desktop: KDE 5.8.2
  • Grafikkarte: Radeon HD 6790
  • Grafikkartentreiber: free
  • Kernel: 4.4.28-2-MANJARO 64-bit
  • Prozessor: AMD FX-6100
  • Skill: Durchschnitt
  • Zweig: stable
Re: Frust: Drucker geht schon wieder nicht
« Antwort #4 am: 06. November 2016, 12:09:35 »
Die Version, die ich von cups-filter habe, ist 1.11.5-1. Wie bist Du an 6-1 rangekommen?
« Letzte Änderung: 06. November 2016, 12:14:07 von DrMartinus »

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2037
  • Dankeschön: 148 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Frust: Drucker geht schon wieder nicht
« Antwort #5 am: 06. November 2016, 12:14:31 »
Easy:

sudo downgrade cups-filters

Available packages:

   1) cups-filters-1.11.6-1-x86_64.pkg.tar.xz (remote)
   2) cups-filters-1.11.6-1-x86_64.pkg.tar.xz (local)
   3) cups-filters-1.11.5-1-x86_64.pkg.tar.xz (remote)
   4) cups-filters-1.11.5-1-x86_64.pkg.tar.xz (local)
   5) cups-filters-1.11.4-1-x86_64.pkg.tar.xz (remote)
   6) cups-filters-1.11.4-1-x86_64.pkg.tar.xz (local)
   7) cups-filters-1.11.3-2-x86_64.pkg.tar.xz (remote)
   8) cups-filters-1.11.3-1-x86_64.pkg.tar.xz (remote)
   9) cups-filters-1.11.3-1-x86_64.pkg.tar.xz (local)
  10) cups-filters-1.11.2-1-x86_64.pkg.tar.xz (remote)
  11) cups-filters-1.11.1-1-x86_64.pkg.tar.xz (remote)
  12) cups-filters-1.10.0-2-x86_64.pkg.tar.xz (remote)
  13) cups-filters-1.10.0-1-x86_64.pkg.tar.xz (remote)
  14) cups-filters-1.9.0-1-x86_64.pkg.tar.xz (remote)
  15) cups-filters-1.8.3-2-x86_64.pkg.tar.xz (remote)
  16) cups-filters-1.8.3-1-x86_64.pkg.tar.xz (remote)
  17) cups-filters-1.8.2-1-x86_64.pkg.tar.xz (remote)
  18) cups-filters-1.8.1-1-x86_64.pkg.tar.xz (remote)
  19) cups-filters-1.7.0-1-x86_64.pkg.tar.xz (remote)
  20) cups-filters-1.6.0-1-x86_64.pkg.tar.xz (remote)
  21) cups-filters-1.5.0-2-x86_64.pkg.tar.xz (remote)
  22) cups-filters-1.4.0-1-x86_64.pkg.tar.xz (remote)
  23) cups-filters-1.3.0-1-x86_64.pkg.tar.xz (remote)
  24) cups-filters-1.2.0-3-x86_64.pkg.tar.xz (remote)
  25) cups-filters-1.2.0-2-x86_64.pkg.tar.xz (remote)
  26) cups-filters-1.2.0-1-x86_64.pkg.tar.xz (remote)
  27) cups-filters-1.1.0-4-x86_64.pkg.tar.xz (remote)
  28) cups-filters-1.1.0-3-x86_64.pkg.tar.xz (remote)
  29) cups-filters-1.1.0-2-x86_64.pkg.tar.xz (remote)
  30) cups-filters-1.1.0-1-x86_64.pkg.tar.xz (remote)
  31) cups-filters-1.0.76-2-x86_64.pkg.tar.xz (remote)
  32) cups-filters-1.0.76-1-x86_64.pkg.tar.xz (remote)
  33) cups-filters-1.0.75-1-x86_64.pkg.tar.xz (remote)
  34) cups-filters-1.0.74-1-x86_64.pkg.tar.xz (remote)
  35) cups-filters-1.0.71-1-x86_64.pkg.tar.xz (remote)
  36) cups-filters-1.0.70-1-x86_64.pkg.tar.xz (remote)
  37) cups-filters-1.0.69-1-x86_64.pkg.tar.xz (remote)
  38) cups-filters-1.0.68-2-x86_64.pkg.tar.xz (remote)
  39) cups-filters-1.0.68-1-x86_64.pkg.tar.xz (remote)
  40) cups-filters-1.0.67-2-x86_64.pkg.tar.xz (remote)
  41) cups-filters-1.0.67-1-x86_64.pkg.tar.xz (remote)
  42) cups-filters-1.0.66-2-x86_64.pkg.tar.xz (remote)
  43) cups-filters-1.0.66-1-x86_64.pkg.tar.xz (remote)
  44) cups-filters-1.0.65-1-x86_64.pkg.tar.xz (remote)
  45) cups-filters-1.0.62-2-x86_64.pkg.tar.xz (remote)
  46) cups-filters-1.0.62-1-x86_64.pkg.tar.xz (remote)
  47) cups-filters-1.0.61-4-x86_64.pkg.tar.xz (remote)
  48) cups-filters-1.0.61-3-x86_64.pkg.tar.xz (remote)
  49) cups-filters-1.0.61-2-x86_64.pkg.tar.xz (remote)
  50) cups-filters-1.0.61-1-x86_64.pkg.tar.xz (remote)
  51) cups-filters-1.0.60-1-x86_64.pkg.tar.xz (remote)
  52) cups-filters-1.0.59-1-x86_64.pkg.tar.xz (remote)
  53) cups-filters-1.0.58-1-x86_64.pkg.tar.xz (remote)
  54) cups-filters-1.0.57-1-x86_64.pkg.tar.xz (remote)
  55) cups-filters-1.0.55-1-x86_64.pkg.tar.xz (remote)
  56) cups-filters-1.0.54-1-x86_64.pkg.tar.xz (remote)
  57) cups-filters-1.0.53-2-x86_64.pkg.tar.xz (remote)
  58) cups-filters-1.0.53-1-x86_64.pkg.tar.xz (remote)
  59) cups-filters-1.0.52-2-x86_64.pkg.tar.xz (remote)
  60) cups-filters-1.0.52-1-x86_64.pkg.tar.xz (remote)
  61) cups-filters-1.0.51-1-x86_64.pkg.tar.xz (remote)
  62) cups-filters-1.0.50-1-x86_64.pkg.tar.xz (remote)
  63) cups-filters-1.0.49-1-x86_64.pkg.tar.xz (remote)
  64) cups-filters-1.0.48-1-x86_64.pkg.tar.xz (remote)
  65) cups-filters-1.0.47-1-x86_64.pkg.tar.xz (remote)
  66) cups-filters-1.0.46-1-x86_64.pkg.tar.xz (remote)
  67) cups-filters-1.0.45-1-x86_64.pkg.tar.xz (remote)
  68) cups-filters-1.0.44-2-x86_64.pkg.tar.xz (remote)
  69) cups-filters-1.0.44-1-x86_64.pkg.tar.xz (remote)
  70) cups-filters-1.0.43-1-x86_64.pkg.tar.xz (remote)
  71) cups-filters-1.0.42-2-x86_64.pkg.tar.xz (remote)
  72) cups-filters-1.0.42-1-x86_64.pkg.tar.xz (remote)
  73) cups-filters-1.0.41-2-x86_64.pkg.tar.xz (remote)
  74) cups-filters-1.0.41-1-x86_64.pkg.tar.xz (remote)
  75) cups-filters-1.0.40-1-x86_64.pkg.tar.xz (remote)
  76) cups-filters-1.0.38-1-x86_64.pkg.tar.xz (remote)
  77) cups-filters-1.0.37-1-x86_64.pkg.tar.xz (remote)

select a package by number:

dann halt die entsprechende Nummer eingeben und Enter.

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline DrMartinus

  • Jr. Mitglied
  • **
  • Beiträge: 74
  • Desktop: KDE 5.8.2
  • Grafikkarte: Radeon HD 6790
  • Grafikkartentreiber: free
  • Kernel: 4.4.28-2-MANJARO 64-bit
  • Prozessor: AMD FX-6100
  • Skill: Durchschnitt
  • Zweig: stable
Re: Frust: Drucker geht schon wieder nicht
« Antwort #6 am: 06. November 2016, 16:13:48 »
Herzlichen Dank! Das war's, was ich brauchte. Downgrades hatte ich noch gar nicht gemacht, und das Programm dementsprechend auch nicht installiert. Was soll ich vorzugsweise sagen, wenn es fragt, ob es bei ignorepkg (irgendwie so, habe es mir leider nicht notiert) vermerkt werden soll?

Offline Linu74

  • Administrator
  • ******
  • Beiträge: 2037
  • Dankeschön: 148 mal
  • Desktop: XFCE/i3gaps x86_64
  • Grafikkarte: Intel/Nvidia
  • Grafikkartentreiber: free/nonfree
  • Kernel: 4.19
  • Prozessor: Core2Duo + Intel® Core™ i5-2520M
  • Skill: Durchschnitt
  • Zweig: testing
Re: Frust: Drucker geht schon wieder nicht
« Antwort #7 am: 06. November 2016, 16:36:35 »
Nein, ansonsten würde das Paket nicht mehr berücksichtigt bei Updates.

Linu74
Manjaro XFCE/i3gaps x86_64bit auf ThinkPad X200, T400, T520
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

Offline DrMartinus

  • Jr. Mitglied
  • **
  • Beiträge: 74
  • Desktop: KDE 5.8.2
  • Grafikkarte: Radeon HD 6790
  • Grafikkartentreiber: free
  • Kernel: 4.4.28-2-MANJARO 64-bit
  • Prozessor: AMD FX-6100
  • Skill: Durchschnitt
  • Zweig: stable
Re: Frust: Drucker geht schon wieder nicht
« Antwort #8 am: 06. November 2016, 16:45:32 »
Danke, das habe ich auch so gemacht, aber eher instinktiv. Ich habe das Topic jetzt als "gelöst" markiert.